## pim 2.0.0.2

=== DESCRIPTION ===
Package: pim
Type: Package
Title: Fit Probabilistic Index Models
Version: 2.0.0.2
Date: 2016-06-27
Authors@R: c(person("Joris","Meys", email = "Joris.Meys@UGent.be", role = c('aut', 'cre')),person("Jan","De Neve", email = "Jan.DeNeve@UGent.be", role = 'aut'), person("Nick","Sabbe", role = 'aut'))
Author: Joris Meys [aut, cre], Jan De Neve [aut], Nick Sabbe [aut]
Maintainer: Joris Meys <Joris.Meys@UGent.be>
Description: Fit a probabilistic index model as described in 
    Thas et al <doi:10.1111/j.1467-9868.2011.01020.x>. The interface to the 
    modeling function has changed in this new version. The old version is
    still available at R-Forge. You can install the old package
    using install.packages('pimold', repos = 'http://R-Forge.R-project.org').
Depends: R (>= 3.0), utils
Imports: methods, stats4, nleqslv, BB
License: GPL (>= 2)
URL: http://r-forge.r-project.org/projects/pim/
Collate: 'CreateScoreFun.R' 'DysData.R' 'EngelData.R' 'Estimators.R'
        'pim.poset-class.R' 'pim.environment-class.R' 'pim-package.R'
        'pim.formula-class.R' 'pim-class.R' 'pim.summary-class.R'
        'Extract.pim.summary.R' 'FEVData.R' 'Getters.R' 'Getters_pim.R'
        'Getters_pim.formula.R' 'InternalFunctions.R'
        'InternalObjects.R' 'LR.R' 'MHData.R' 'P.R' 'SUData.R'
        'add.poset.R' 'as.data.frame.pim.environment.R'
        'as.matrix.pim.summary.R' 'coef.R' 'confint.pim.R'
        'create.poset.R' 'formula.R' 'has.intercept.R' 'is.complete.R'
        'make.posfun.R' 'model.matrix.pim.R' 'new.pim.R'
        'new.pim.env.R' 'new.pim.formula.R' 'new.pim.poset.R' 'nobs.R'
        'penv.R' 'pim.R' 'pim.fit.R' 'pimdata.R' 'poset.R' 'print.R'
        'response.R' 'sandwich.estimator.R' 'summary.R' 'vcov.R'
        'vcov.estimators.R' 'vcov.internal.R' 'zzz.R'
Suggests: testthat, MASS
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-06-27 13:02:40 UTC; Joris
Repository: CRAN
Date/Publication: 2016-06-27 17:22:49
