## pim 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Package: pim
 Type: Package
 Title: Fit Probabilistic Index Models
-Version: 2.0.0.2
-Date: 2016-06-27
-Authors@R: c(person("Joris","Meys", email = "Joris.Meys@UGent.be", role = c('aut', 'cre')),person("Jan","De Neve", email = "Jan.DeNeve@UGent.be", role = 'aut'), person("Nick","Sabbe", role = 'aut'))
-Author: Joris Meys [aut, cre], Jan De Neve [aut], Nick Sabbe [aut]
+Version: 2.0.1
+Date: 2017-04-29
+Authors@R: c(person("Joris","Meys", email = "Joris.Meys@UGent.be", role = c('aut', 'cre')),
+             person("Jan","De Neve", email = "Jan.DeNeve@UGent.be", role = 'aut'), 
+             person("Nick","Sabbe", role = 'aut'),
+             person("Gustavo", "Guimaraes de Castro Amorim", role = 'aut'))
+Author: Joris Meys [aut, cre], Jan De Neve [aut], Nick Sabbe [aut], Gustavo Guimaraes de Castro Amorim [aut]
 Maintainer: Joris Meys <Joris.Meys@UGent.be>
 Description: Fit a probabilistic index model as described in 
     Thas et al <doi:10.1111/j.1467-9868.2011.01020.x>. The interface to the 
@@ -30,8 +33,11 @@
         'response.R' 'sandwich.estimator.R' 'summary.R' 'vcov.R'
         'vcov.estimators.R' 'vcov.internal.R' 'zzz.R'
 Suggests: testthat, MASS
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
+Repository: CRAN
+Repository/R-Forge/Project: pim
+Repository/R-Forge/Revision: 150
+Repository/R-Forge/DateTimeStamp: 2017-04-29 14:55:26
+Date/Publication: 2017-04-29 17:07:05 UTC
 NeedsCompilation: no
-Packaged: 2016-06-27 13:02:40 UTC; Joris
-Repository: CRAN
-Date/Publication: 2016-06-27 17:22:49
+Packaged: 2017-04-29 15:05:31 UTC; rforge
