## pim 2.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: pim
 Type: Package
 Title: Fit Probabilistic Index Models
-Version: 2.0.2
-Date: 2020-02-03
+Version: 2.0.4
+Date: 2025-01-07
 Authors@R: c(person("Joris","Meys", email = "Joris.Meys@UGent.be", role = c('aut', 'cre')),
              person("Jan","De Neve", email = "Jan.DeNeve@UGent.be", role = 'aut'), 
              person("Nick","Sabbe", role = 'aut'),
@@ -36,8 +36,9 @@
         'response.R' 'sandwich.estimator.R' 'summary.R' 'vcov.R'
         'vcov.estimators.R' 'vcov.internal.R' 'zzz.R'
 Suggests: testthat, MASS
-RoxygenNote: 7.0.2
+RoxygenNote: 7.3.2
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-02-03 17:18:09 UTC; Joris
+Packaged: 2025-01-08 10:58:39 UTC; jfmeys
 Repository: CRAN
-Date/Publication: 2020-02-03 18:00:02 UTC
+Date/Publication: 2025-01-08 11:30:02 UTC
