## pim 3.0.0.27netbook0natick2

=== debian/changelog ===
pim (3.0.0.27netbook0natick2) hardy; urgency=low

  * Fix dependency problem in control file
  * Change menu shortcut to 'Other' entry
  * Fix menu shortcut icon

 -- Edgard Baudry <edgard.baudry@visionobjects.com>  Wed, 24 Dec 2008 16:29:22 +0100

pim (3.0.0.27netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.27
  * Destop menu entry added
  * Copyright added
  * Qt libraries removed from package

 -- Robin Melinand <robin.melinand@visionobjects.com>  Tue, 16 Dec 2008 12:00:40 +0100

pim (3.0.0.26netbook0natick1) hardy; urgency=low

  * Vision Objects release LOC2 for Natick beta build

 -- Robin Melinand <robin.melinand@visionobjects.com>  Fri, 12 Dec 2008 16:27:05 +0100

pim (3.0.0.25netbook0natick1) hardy; urgency=low

  * Vision Objects release LOC1 for Natick beta build

 -- edgard <edgard.baudry@visionobjects.com>  Fri, 05 Dec 2008 19:23:07 +0100

pim (3.0.0.24netbook0natick7) hardy; urgency=low

  * Vision Objects release for Natick beta build

 -- edgard <edgard.baudry@visionobjects.com>  Wed, 26 Nov 2008 17:52:37 +0100

pim (3.0.0.18netbook0natick1) hardy; urgency=low

  * Intel drop for Natick beta build.

 -- lily <lifengx.wang@intel.com>  Wed, 19 Nov 2008 09:55:56 +0000

pim (3.0.0.15netbook0natick6) hardy; urgency=low

  * Remove qt libraries from /usr/share/MyScriptStylus

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 23 Oct 2008 20:18:26 +0000

pim (3.0.0.15netbook0natick5) hardy; urgency=low

  * Changed package names for qt dependency libraries to match their names in
    their new, backported 4.4.0-1ubuntu5~hardy1 versions.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 23 Oct 2008 19:19:32 +0000

pim (3.0.0.15netbook0natick4) hardy; urgency=low

  * Add a postrm script that removes symbolic link created by postinst script

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 23 Oct 2008 16:59:58 +0000

pim (3.0.0.15netbook0natick3) hardy; urgency=low

  * Remove libqt4-x11 from Depends

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 23 Oct 2008 16:49:22 +0000

pim (3.0.0.15netbook0natick2) hardy; urgency=low

  * Remove qt libraries from package and, instead, and the libraries as
    dependencies

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 23 Oct 2008 16:21:44 +0000

pim (3.0.0.15netbook0natick1) hardy; urgency=low

  * Intel drop for Natick beta build.  Slightly modified so package can be
    properly integrated into image.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 22 Oct 2008 21:34:40 +0000
