=== debian/control ===
Source: pim
Section: utils
Priority: extra
Maintainer: Vision Objects
Build-Depends: cdbs, debhelper (>= 5), libqt4-dev (>= 4.4.0)
Standards-Version: 3.7.3

Package: pim
Architecture: lpia
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Handwriting based input method
 MyScript Stylus is a powerful and interactive text input method 
 designed for pen-based input devices such as PCs, Tablet PCs, 
 electronic tablets, smartphones, interactive whiteboards, PDAs
 and gaming devices.
 .
 MyScript Stylus replaces the keyboard in applications requiring
 text entry. It converts natural handwriting into computer readable
 text in real-time and insert it in the active application. MyScript
 Stylus enables the user to easily interact with all device applications
 (spreadsheets, text editors, calendar, task manager, SMS, emails, etc).

Package: pim-language-de-de
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: de(DE) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  de(DE) handwriting language to the MyScript Stylus input method.

Package: pim-language-el-gr
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: el(GR) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  el(GR) handwriting language to the MyScript Stylus input method.

Package: pim-language-en-ca
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: en(CA) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  en(CA) handwriting language to the MyScript Stylus input method.

Package: pim-language-en-gb
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: en(GB) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  en(GB) handwriting language to the MyScript Stylus input method.

Package: pim-language-es-es
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: es(ES) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  es(ES) handwriting language to the MyScript Stylus input method.

Package: pim-language-es-mx
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: es(MX) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  es(MX) handwriting language to the MyScript Stylus input method.

Package: pim-language-fr-ca
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: fr(CA) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  fr(CA) handwriting language to the MyScript Stylus input method.

Package: pim-language-fr-fr
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: fr(FR) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  fr(FR) handwriting language to the MyScript Stylus input method.

Package: pim-language-it-it
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: it(IT) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  it(IT) handwriting language to the MyScript Stylus input method.

Package: pim-language-pt-pt
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: pt(PT) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  pt(PT) handwriting language to the MyScript Stylus input method.

Package: pim-language-ru-ru
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: ru(RU) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  ru(RU) handwriting language to the MyScript Stylus input method.

Package: pim-language-pt-br
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: pt(BR) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  pt(BR) handwriting language to the MyScript Stylus input method.

Package: pim-language-tr-tr
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: tr(TR) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  tr(TR) handwriting language to the MyScript Stylus input method.
