## pim 3.0.0.35netbook0natick2

=== debian/changelog ===
pim (3.0.0.35netbook0natick2) natick; urgency=low

  * Re-add libxtst-dev to Build-Depends
  * Set distro to natick

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 15 May 2009 10:42:38 -0400

pim (3.0.0.35netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.35

 -- Robin Melinand <robin.Melinand@visionobjects.com>  Tue, 12 May 2009 10:43:41 +0200

pim (3.0.0.34netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.34

 -- Robin Melinand <robin.melinand@visionobjects.com>  Fri, 17 Apr 2009 10:33:36 +0200

pim (3.0.0.32netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.32

 -- Robin Melinand <robin.melinand@visionobjects.com>  Fri, 13 Feb 2009 10:12:53 +0100

pim (3.0.0.31netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.31

 -- Robin Melinand <robin.melinand@visionobjects.com>  Mon, 19 Jan 2009 16:59:17 +0100

pim (3.0.0.30netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.30
  * Added Language metapackage

 -- Robin Melinand <robin.melinand@visionobjects.com>  Mon, 12 Jan 2009 15:27:15 +0100

pim (3.0.0.29netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.29

 -- Robin Melinand <robin.melinand@visionobjects.com>  Thu, 08 Jan 2009 10:30:34 +0100
