## pim 3.0.0.37netbook0natick2

=== debian/changelog ===
pim (3.0.0.37netbook0natick2) natick; urgency=low

  * Set distro to natick
  * Re-add libxtst-dev to Build-Depends
 
 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Tue, 25 Aug 2009 17:25:22 -0300

pim (3.0.0.37netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.37

 -- Jie Zhu <jie.zhu@visionobjects.com>  Mon, 22 June 2009 16:01:53 +0200

pim (3.0.0.36netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.36

 -- Robin Melinand <robin.melinand@visionobjects.com>  Tue, 26 May 2009 10:21:53 +0200
